.about-name {
	color: #fff;
	font-size: 5em;
	font-family: 'Comforter', cursive;
	margin-left: 30px;
	margin-top: -30px;
	position: relative;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 1);
	z-index: 9;
}

.about-text h3 {
	font-size: 1.3em;
}

.about-text p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.4em;
	font-weight: 100;
	line-height: 1.5;
}

.about-skills p {
	font-size: 1.2em;
} 

.about-cat {
	margin-bottom: -2px;
	max-width: 360px;
}

.about-cat svg {
	fill: none;
	stroke: #ED2C85;
	stroke-width: 3;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}

.timeline-date {
	color: #fff;
	font-size: 1em;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	height: 36px;
	line-height: 2.2;
}

.timeline-line {
	background: #fff;
	display: inline-block;
	height: 3px;
	width: 40px;
}

.decade .timeline-line {
	width: 65px;
}

.timeline-text {
	color: #999;
	font-family: 'Indie Flower', cursive;
	font-size: 1.5em;
	line-height: 1.4;
}

.timeline-dot {
	background: #fff;
	border-radius: 50%;
	display: inline-block;
	height: 6px;
	width: 6px;
}

.about-img {
	max-width: 100%;
	width: 100%;
}

.about-timeline {
	background-color: #000;
	padding-top: 3em;
}

 @media only screen and (min-width: 576px) {
	.about-img {
		width: auto;
	}
}

 @media only screen and (min-width: 1200px) {
	.about-text {
		max-width: 680px;
	}
	 
	 .about-cat {
		margin-bottom: -42px;
	}
	 
	.timeline-wrap:first-child {
		margin-top: -18px;
	}
	
	.about-timeline {
		background-color: transparent;
		padding-top: 0;
	}
	 
	.timeline-line {
		background: #000;
		height: 4px;
	}
	 
	.timeline-date {
		color: #000;
	}
	 
	.timeline-dot {
		background: #000;
	}
	 
	.timeline-text {
		color: #666;
	}
}

 @media only screen and (min-width: 1600px) {
	.about-name {
		font-size: 5em;
		margin-left: 240px;
		margin-top: -80px;
	}
}
